Page MenuHomePhabricator

RecentChanges filters menu items got bigger
Closed, ResolvedPublic

Description

I think this is an OOUI regression. From investigating this, it seems to be a Chrome browser bug triggered by the padding-left rule on the labels

enwiki (wmf.12):

testwiki (wmf.13):

Details

Related Gerrit Patches:

Event Timeline

Catrope created this task.Jul 18 2018, 5:27 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 18 2018, 5:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 446628 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/core@master] RCFilters: Work around Chrome browser bug in filter menu

https://gerrit.wikimedia.org/r/446628

Change 446628 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Work around Chrome browser bug in filter menu

https://gerrit.wikimedia.org/r/446628

SBisson assigned this task to Catrope.Jul 20 2018, 6:20 PM
SBisson edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
SBisson moved this task from Incoming to QA on the Growth-Team (Current Sprint) board.

@Catrope, @SBisson - Checked in betalabs (Chrome/FF/Safari and IE) - the spaciousness is fixed, but another misalignment (the label is vertically centered and not aligned with the checkbox) is present across all checked browsers:

Etonkovidova closed this task as Resolved.Jul 25 2018, 7:01 PM